	//检查文章内容的长度，超过限制长度就提示
	function checkcomments2(this) {
		document.ctbform.charleft.value = document.ctbform.topicBody.value.length;
		if (document.ctbform.topicBody.value.length > {$this->set[postCommonWidth]}) {
			alert("您输入的文章长度超过限制了，请返回检查！");
			return false;
		}

	}
